package ru.micord.ervu.component.field;

import model.FieldData;

import ru.cg.webbpm.modules.webkit.beans.Behavior;

/**
 * @author gulnaz
 */
public abstract class BaseFieldLoadComponent<T> extends Behavior {

  public BaseFieldLoadComponent() {
  }

  public abstract FieldData loadFrom(T dto);
}
